/*     15729 : 실선      */
.solid_line__15729__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15729__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15729__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15729__ {height:20px}
}

/*     15730 : 한줄 텍스트      */
.text__15730__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15730__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15730__ p {font-size:13px}
}

/*     15731 : 이미지      */
.img__15731__ {max-width:100%}
.img__15731__ * {box-sizing:border-box}
.img__15731__ a {display:block;vertical-align:top}
.img__15731__ img {width:1000px;vertical-align:top}

